@charset "utf-8";
body {
	background-color: #ffaec9;
	margin: 0px;
	padding: 0px;
}
td {
	vertical-align: top;
}
h2 {
	font-family: "Hobo Std", "Comic Sans MS", sans-serif;
	color: #92278f;
}
h3 {
	font-family: "Hobo Std", "Comic Sans MS", sans-serif;
	color: #92278F;
}
p {
	font-family: "Hobo Std", "Comic Sans MS", sans-serif;
	color: #400080;
}
a:link {
	color: blue;
	text-decoration: none;
}
a:visited {
	color: #CC0099;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: underline;
	background-color: #FFCCFF;
}
